Friday

dev-ruby/fxruby

Ruby language binding to the FOX GUI toolkit

20 Mar 2015; Hans de Graaff (graaff) fxruby-1.6.29.ebuild:
Document problems with ruby22.
alphaamd64armarm64hppaia64m68kmipsppcppc64s390shsparcx86
1.6.29 ~ ~ ~ ~ ~
1.6.25 + + + + +
dev-ruby Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
27 Mar 2015
20:01 UTC

Legend
Arches
C E A F P L
Links